@charset "UTF-8";
@import url(printer_maincontent.css);
@import url(printer_footarea.css);
@import url(printer_maincntl.css);
@import url(printer_headarea.css);

/* to avoid reading CSS bug of Safari */
#null {
	margin: 0px;
}


/*  base */
body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif ;
}

a,
a:link,
a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #FF9900;
	text-decoration:underline;
}
a:active {
	color: #FF00FF;
	text-decoration:underline;
}

form {
	border: 0;
	margin: 0px;
	padding: 0px;
}

img {
	border: solid 0px #FFFFFF;
}

.clearLeft {
	clear: left;
}

#root {
	margin-left: auto;
	margin-right: auto;
	width: 540px;
	margin-top: 0px;
	padding-top: 0px;
	overflow: hidden;
}

/* basic structure */
#headArea {
	height: 67px;
	width: 760px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	font-size: 10px;
	border: 0;
}

#mainArea {
	width: 530px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 9px;
	padding-left: 9px;
	/*height: 482px;*/
	height: auto;
	padding-bottom: 7px;
	border: 0;
	clear: left;
	overflow: hidden;
}

#mainContent {
	margin: 0px;
	padding: 1px;
	width: 520px;
	float: left;
	background-color: #e5e5e5;
	overflow: hidden;
	/*height: 480px;*/
	height: auto;
}

#mainTogether {
	margin: 0px;
	padding: 1px;
	width: 738px;
	float: left;
	background-color: #e5e5e5;
	overflow: hidden;
	/*height: 480px;*/
}

#mainCntl {
	padding: 1px;
	/*width: 210px;*/
	width: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	background-color: #e5e5e5;
	overflow: hidden;
	/*height: 480px;*/
	height: 1px;
	border: 0;
	float: left;
	visibility: hidden;
}


#footArea {
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
	font-size: 10px;
	height: 21px;
	background-color: #FFFFFF;
	visibility: hidden;
}

#footAreaPrinter {
	width: 540px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	text-align: right;
	visibility: visible;
	border-top-color: #333333;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 3px;
	padding-right: 10px;
}

@import url(printer_maintogether.css);
